<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.credencys.dharashop" >

    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE"/>
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme"
        android:name=".MyShopBagApp">
        <activity
            android:name=".activities.SplashActivity"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:configChanges="keyboard|keyboardHidden|mnc|orientation|screenSize|screenLayout">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".activities.HomescreenActivity"
            android:screenOrientation="portrait"
            android:configChanges="keyboard|keyboardHidden|mnc|orientation|screenSize|screenLayout"></activity>
        <activity android:name=".activities.DetailActivity"
            android:screenOrientation="portrait"
            android:configChanges="keyboard|keyboardHidden|mnc|orientation|screenSize|screenLayout"></activity>
        <activity android:name=".activities.CartActivity"
            android:screenOrientation="portrait"
            android:configChanges="keyboard|keyboardHidden|mnc|orientation|screenSize|screenLayout"></activity>
    </application>

</manifest>
